/* CSS Document */
/* Css specifique a Fasilannuaire
/***************/
/* Back-office */
/***************/

/***************/
/* Front-office */
/***************/
#backgroundheader{
  background-color:black;
  height:165px;
  top:0;
  width:100%;
  border-bottom:solid 55px #e8542f;

}#backgroundmenu{
  position:absolute;
  top:165px;
  height:55px;
  background-color:#e8542f;
  width:100%;

}
#centre strong, #centreetdroite strong{
    color:#e8542f;
}
#header p{
  display:none;
}
#header {
  font-size: 10px; 
  width:1000px;
  height:165px;
  z-index:100;
  background-color:#000;
 
}
#header img{
  margin-top:25px;
  display:inline-block;
  float:left;
}
#header h1{
   font-size:1.6em; 
    color:#ffffff;
    margin:0;
    margin-left:133px;
  top:110px;
    padding:0;
    font-weight: normal;
  position:absolute;
  float:inherit;
}
#menuhaut{
  width:160px;
  height:145px;
  float:right;
  display:inline-block;
}
#menuhaut a {
    margin: 0;
  font-size:13px;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  line-height:30px; 
}
#menuhaut li {
    background-color:#2c2c2c;
  display:block;
  text-align:center;
  height:30px;
  margin-bottom:8px;
  padding:0;
  font-weight:bold;
  font-size:13px;
  line-height:30px;
}
#menuhaut li:first-child a,#menuhaut li:first-child{color:#fff;}
#menuhaut li:nth-child(2) a, #menuhaut li:nth-child(2){color:#f4e724;}
#menuhaut li:nth-child(3) a, #menuhaut li:nth-child(3){color:#1eaadd;}
#menuhaut li:nth-child(4) a, #menuhaut li:nth-child(4){color:#e85530;}
#menuhaut img {
    margin: 0 2px;
}
#recherche form {
  display:inline-block;
    margin:0;      
    padding:0;           
}
h1 {
  padding: 0;
  margin: 0;
  float: left;
  height:50px;
  padding-top: 150px;
  font-size: 10px;
  clear: right;
}

#haut {
    padding:0;
  background-color:#e8542f;
  height:55px;
  margin-bottom:12px;
  z-index:40;
  width:1000px;
}
#header strong {
  float: left;
  display:none;
  width:1000px;
  height:50px;
  padding-top: 150px;
  font-size: 10px;
  clear: right;
}


#recherche input.search_string{
    float:left;
    border:none!important;
    font-size:1.2em;
  height:30px;
  padding:0 5px;
  width:460px;
  margin-top:12px;
}
#recherche input.search_valider{
  background-image:none;
  font-size:1.3em;
  font-weight:bold;
  background-color:#2c2c2c;
  height:30px;
  width:40px;
  margin-top:12px!important;
}
#selectcat{
  margin:0 10px;
    border:none!important;
    font-size:1.2em;
  height:30px;
  padding:0 5px;
  width:460px;
  margin-top:12px;
  -webkit-appearance: none;
  background-image:url(../images/interface/arrow-select.png);
  background-position:440px center;
  background-repeat:no-repeat;
  vertical-align:top;
}
a {
  text-decoration: none;
  color:#000;
}
a:visited{
  color:#e8542f;
}
a:hover {
  text-decoration: underline;
}
.prevnext a:hover, .prevnext a.selected {
  text-decoration: none;
}

body {
  background:#ececed; 
  color:#000;
}

#fasila {
    position:absolute;
   display:none;
    top:53px;
    width:110px;
    margin: 0;
    padding:4px 0 0 865px;
    /*** style-impression
    display:none;
    ***/    
}

#fasila a {
    color:#8400FF;
    font-size: 10pt;
    text-decoration: none;  
    line-height: 12pt!important;  
}

#fasila a.alt {
    font-weight: bold;  
}

#conteneur {
  background-color: #FFFFFF;
  margin-top:-220px;
  border:none;

}
#gauche {
  display:none;
}
#centre {
  width:660px;
  padding-top:15px;
}
#droite {
  width: 310px;
  margin-right:5px;
  padding-top:15px;
}
#droite h3 {
    padding:0;
    margin:0;   
}

#pied {
    clear:both;
    height: 140px;
    padding-top: 10px;
    background-color: #222222;
    text-align:left;  
    color:#FFFFFF!important;
}

#pied center {
    padding-left: 30px; 
}

#pied p {
  padding-top: 10px;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
  text-align: center;
  margin:0!important;
}

#pied a {
    color:#FFFFFF!important;
}

#pied ul {
  padding:0px;
  margin:0px;
}

.prevnext a {
  color: #2c2c2c;
  background-color:#F0F0F0;
  border: 1px solid #D2D3D4;
}
.prevnext a:hover,
.prevnext a.selected {
  background-color: #2c2c2c;
  color: #ffffff !important;
  border: 1px solid #5765A6;
}  

/*************/
/* mdl */
/*************/
.mdl_lien_accueil table, #paragraphe547 p{
  border:solid 5px #e1e1e1;
  padding:15px;
}
#paragraphe1852 li{
  list-style:none;
  background-image:url(../images/interface/arrow-select.png);
  background-repeat:no-repeat;
  padding-left:30px;
  background-position:left center;
  margin-bottom:15px;
}
#paragraphe1852 li a:first-child{
  display:block;
}
#paragraphe1852 li a:nth-child(2){
  color:#3d3c3f;
}
#paragraphe1852 ul{
  padding:15px;
}
h2 {
    background-color: #2c2c2c;
  color:#fff;
  line-height:35px;
  font-size:15px;
  text-transform:uppercase;
  text-align:center;
  margin-top:0;
}
h3{
  background-color:#2c2c2c;
  color:#fff;
  line-height:28px;
  font-size:14px;
  text-transform:uppercase;
  text-align:center;
}
#droite .paragraphe {
    padding:0 0px 0px 2px;
    margin:0 5px 5px 0 ;
    border-top:none;   
}
#droite h4 {
    padding:2px 0px 2px 0px;
    margin:0;      
    color:#e8542f;
    font-size:1.1em;
}
h4{
    color:#9A34FF;
    font-weight: bold;
    font-size: 1em;
}
.lienAleatoire, #paragraphe547 p{
  border:solid 5px #e1e1e1;
  margin-top:10px;
  text-align:center;
  padding:15px 0;
}
 #paragraphe547 p select{
   background-color:#e1e1e1;
   -webkit-appearance: none;
  background-image:url(../images/interface/arrow-select.png);
  background-position:180px center;
  background-repeat:no-repeat;
  padding:5px;
  padding-right:20px;
 }
.lienAleatoire a{
  font-weight:bold;
  color:#2c2c2c;
  font-size:1.1em;
}
.mdl_lien_accueil td.colonne1 {
  padding-right: 4px; 
}

.mdl_lien_accueil td.colonne2 {
  padding-left: 4px; 
}

.mdl_lien_accueil h4 {
  margin: 0;
  padding : 10px;
  padding-top : 8px;
  padding-bottom: 9px;
  margin-bottom:15px;
  background-color:#f6f6f6;
  color:#5044CA;
  font-weight: bold;  
}
.mdl_lien_accueil h4 img{
  width:34px;
  height:35px;
  display:inline-block;
}

.mdl_lien_accueil h4 a, .mdl_lien_accueil h4 a:hover{
  color:#000;
  font-weight: normal;  
  text-decoration: none!important;
  background-color: transparent!important;
  vertical-align:top;
  display:inline;
  font-size:12px;
}

.mdl_lien_accueil p.nb_lien{
  color:#808080;
  text-align: left;
  font-size: 0.8em;  
  font-weight: normal;
  padding: 0;
  margin: 0;
  position:absolute;
  font-style: italic;
  margin-top:-40px;
  margin-left:50px;
}

.mdl_lien_accueil a{
  color : #B02B2C;
  text-decoration: none!important;
}

.mdl_lien_accueil a:hover{
  color : #417fca;
  text-decoration: none!important;
  background-color: #E5E1FA;
}

.mdl_lien_ss_categorie {
  margin-bottom: 10px;
}

.mdl_lien_ss_categorie p {
  margin-bottom: 5px;
}

.mdl_lien_fiche h3 {
  padding : 5px 10px;
  padding-top : 5px;
  padding-bottom: 5px;

  /* background-image:url(../images/fond_h3_lien.gif); */
  background-repeat: repeat-y;
  background-position: left top;
  text-align:left;
  /* color:#5044CA; */
}

.mdl_lien_fiche table.titre {
  padding: 0;
  margin: 0;
  margin-left: 0px;
  margin-bottom:20px;
  border-left: 1px #D9D9D9 solid;  
}

.mdl_lien_fiche table.titre td,
.mdl_lien_fiche table.titre td H2 {
  padding: 0;
  margin: 0;
}

.mdl_lien_fiche table.titre td H2 {
font-family: Tahoma,arial,verdana,courier;
color: #fff;
font-size: 14px;
font-variant: normal!important;
text-transform:none;
font-weight: bold;
background-color:transparent;
letter-spacing:1px;
 text-transform : capitalize;
 background-image:url(../images/interface/fleche-FASILA.png);
 background-repeat:no-repeat;
 background-position:center left;
 padding-left:25px;
}

#centreetdroite {width: 970px;}

#centre .insertion, #centreetdroite .insertion {
    text-align: center;
    background-color: #F0F0F0;
    padding: 5px;   
    margin-bottom: 5px;
}

#gauche .insertion{
    margin-top: 10px;
    margin-left: 10px;
    text-align: center;
}

#droite .insertion{
    margin-top: 10px;
    text-align: center;
}

#centre .mdl_lien_fiche table.titre {
    width:660px;    
}
#centreetdroite .mdl_lien_fiche table.titre {
    width:830px;
}

.mdl_lien_fiche td.titre {
    text-align: left;
    color:#fff;  
    font-weight:bold;
    background-repeat: repeat-x;
    background-position: left top;
    height:31px;
    padding: 0;
    padding-left: 10px!important;
    margin: 0;    
}
.mdl_lien_fiche td.milieu {
    width:100%;
}
.mdl_lien_fiche td.categ {
    text-align: right;
    color: #808080;
    vertical-align: bottom;
}

.mdl_lien_fiche td.categ a{
    color: #808080;
    text-decoration: none;
}

.fasilad {
    border: 2px #2c2c2c solid;
    background-color: #fafafa;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.fasilad a img{
    margin-top: 12px!important;
}

.par_publicite, .par_fixe {
    margin-top: 10px;
    color:#EEE!important;
    text-align: center;
}

#droite .paragraphe.par_publicite, #droite .paragraphe.par_fixe {
    border: none!important;
}

#droite .par_publicite h3, #droite .par_fixe h3 {
    margin-top: 10px;
    text-align: center;  
    margin-right: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    padding-top: 0pt;
    padding-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
    background: none;
    border: none!important;

}
 #droite .par_fixe h3{
   background-color:#2c2c2c;
  color:#fff;
  line-height:28px;
  font-size:14px;
 }
.mdl_retourner_lien_liste h4, 
.mdl_retourner_lien_ville_liste h4{
    font-family: trebuchet ms,arial,tahoma,verdana,sans-serif;
    font-weight: normal;
    letter-spacing: 0.005em;
    font-size: 1.6em;
    padding-top: 0.5em;
    padding-right: 0pt;
    padding-bottom: 2px;
    padding-left: 0pt;
    margin-top: 0.5em;
    margin-right: 0pt;
    margin-bottom: 0.2em;
    margin-left: 0pt;
    color: #2c2c2c;
    line-height: 20px;
    display: block;
    text-decoration: none!important;
}

.mdl_retourner_lien_liste h4 a.alt, 
.mdl_retourner_lien_ville_liste h4 a.alt {
    text-decoration: none!important;
}
.mdl_retourner_lien_liste h4 a, 
.mdl_retourner_lien_ville_liste h4 a {
  color: #2c2c2c;
}
/************************/
/* BOUTONS - Spécifique */
/************************/
input.button_small, input.button_medium, input.button_large,
a.button_small, a.button_medium, a.button_large
{
      color:#FFFFFF !important;
}
input.button_small, a.button_small {    
  background-image: url('../images/interface/SIT_FASILANNUAIRE_button_small.gif');
}
input.button_medium,a.button_medium  {    
  background-image: url('../images/interface/SIT_FASILANNUAIRE_button_medium.gif');
}
input.button_large,a.button_large  {    
  background-image: url('../images/interface/SIT_FASILANNUAIRE_button_large.gif');
  background-repeat:no-repeat;
  height:26px!important;
}
#totop {
display:none;
text-decoration:none;
position:fixed;
bottom:20px;
right:20px;
overflow:hidden;
width:51px;
height:51px;
border:none;
text-indent:-999px;
background-image: url(../images/interface/uitotop.png);
background-repeat: no-repeat;
background-position: left top;
z-index: 900000;
}

#totop:hover {
background:url(../images/interface/uitotop.png) no-repeat left -51px;
width:51px;
height:51px;
display:block;
overflow:hidden;
float:left;
}
#recherche{
  position:absolute;
}
#add .insertion{
  display:inline-block;
}
#add {
  text-align:center;
  padding-bottom:5px;
}
legend{color:#e8542f;}
#ariane{
  padding-left:10px;
}
div.ariane strong, .ariane a:visited, .ariane a{
  color:black!important;
}
.mdl_lien_fiche table.titre, 
.mdl_lien_fiche table.titre tr.souligne {border:0px!important;}
.mdl_lien_fiche table.titre tr.souligne{
  background-color:#e8542f;
}